﻿@charset "utf-8";
/* CSS Document */

.topNavWrapper {
	padding-top: 7px;
	height: 30px;
	clear: both;
	background-color: #fff;
	border-top: solid 1px #eee;
	display: block;
}

.leftTopNav {
	float: left;
	position: relative;
	z-index: 999;
	/*display: none;*/
}

.navLevel3 {
	border: none !important;
}

.smItemHide2 {
	display: block !important;
}

.rightTopNav {
	float: right;
	position: relative;
	margin-top: 3px;
}

	.rightTopNav input[type='image'] {
		position: absolute;
		top: 2px;
		right: 3px;
	}

.mobileOnly {
	display: none !important;
}








#jsddm {
	margin: 0;
	padding: 0;
	height: 26px;
	position: relative;
	z-index: 25;
}

	#jsddm li {
		float: left;
		list-style: none;
		margin: 0;
		padding: 0;
		cursor: pointer;
	}

		#jsddm li a {
			display: block;
			font-size: 14px;
			font-family: 'Open Sans', sans-serif !important;
			padding-right: 33px;
			padding-right: 25px\9;
			text-decoration: none;
			white-space: nowrap;
			color: #808184;
			text-transform: uppercase;
			text-align: left;
			padding-top: 4px;
			padding-left: 5px;
			height: 25px;
		}

		#jsddm li:hover {
			background-color: #e8e8e8;
		}

		#jsddm li a:hover {
			/* color: #5485BC; */
			text-decoration: none;
			background-color: #e8e8e8;
		}

		#jsddm li:hover ul.navLevel2 {
			display: block;
		}

		#jsddm li a.active {
			/* color: #5485BC; */
			text-decoration: none;
			background-color: #e8e8e8;
		}

		#jsddm li ul {
			margin-top: 0px;
			margin-left: 0px;
			margin-right: 0px;
			padding: 0;
			position: absolute;
			display: none;
			background-color: #fff;
			opacity: .95;
			border: solid 1px #eee;
			width: 245px;
		}

			#jsddm li ul li {
				float: none;
				display: block;
			}

				#jsddm li ul li a {
					text-align: left;
					text-transform: none;
					font-weight: normal !important;
					letter-spacing: normal;
					color: #4D4E4F;
					width: auto;
					padding-left: 20px;
					padding-top: 3px;
					padding-bottom: 5px;
					height: auto;
					font-size: 13px;
					line-height: 14px;
				}

					#jsddm li ul li a:hover {
						color: #6F6F6F;
						text-decoration: none;
					}

				#jsddm li ul li ul {
					display: none;
				}

				#jsddm li ul li:hover ul {
					display: block;
					position: absolute;
					left: 237px;
					margin-top: -22px;
				}

					#jsddm li ul li:hover ul li a {
						background: url(/common/images/icons/tri_orange_nav_top.png) no-repeat 7px 7px;
					}

						#jsddm li ul li:hover ul li a:hover {
							background: #e8e8e8 url(/common/images/icons/tri_orange_nav_top.png) no-repeat 7px 7px;
						}

a.link2nd:link, a.link2nd:visited, a.link2nd:active, a.link2nd:hover {
	text-align: left;
	text-transform: none;
	font-weight: normal;
	letter-spacing: normal;
	color: #4D4E4F;
	width: 113px;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 5px;
	height: auto;
	background: url(/common/images/icons/tri_orange_nav_top.png) no-repeat 7px 7px;
}

a.link2nd:hover {
	color: #6F6F6F;
	text-decoration: none;
	letter-spacing: normal;
	text-transform: none;
	font-weight: normal;
	padding-left: 25px;
	padding-top: 3px;
	padding-bottom: 5px;
	height: auto;
	background: #e8e8e8 url(/common/images/icons/tri_orange_nav_top.png) no-repeat 7px 7px;
}

.holder {
	position: relative;
	overflow: hidden;
	scrolling: none;
	width: 964px;
	height: 304px;
	z-index: 8;
}

.pane {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 964px;
	height: 304px;
	display: none;
}

.panelink {
	position: absolute;
	opacity: 0.0; /* 0.0-1.0; set to 0.0 when done debugging */
	filter: alpha(opacity=0); /* 0-100; set to 0 when done debugging */
	font-size: 1px;
	border: solid 1px black;
	background: white;
	cursor: pointer;
}

@media screen and (max-width: 1200px) {

	#jsddm li a {
		padding-right: 25px;
	}
}

@media screen and (max-width: 1140px) {

	.topNavWrapper {
		position: absolute;
		top: 71px;
		z-index: 999;
		border-top: none;
		padding-top: 0;
		width: 100%;
		height: 0;
	}

	.rightTopNav {
		float: right;
		position: fixed;
		top: 25px;
		right: 75px;
	}

	.leftTopNav {
		width: 94%;
		display: none;
		position: fixed;
		top: 80px;
		z-index: 10;
		border-top: solid 1px #ccc;
	}

	#jsddm {
		height: auto;
		width: 100%;
	}

		#jsddm li {
			background-color: #eee;
			width: 100%;
			border-style: solid;
			border-color: #ccc;
			border-width: 0 1px 1px;
		}

			#jsddm li ul {
				width: 100%;
				display: none;
				border: none;
				position: relative;
			}

				#jsddm li ul li {
					border: none;
				}

					#jsddm li ul li ul.navLevel3 {
						display: block;
						margin-left: 0px;
						padding-left: 40px;
						background-color: #eee;
					}

					#jsddm li ul li:hover ul {
						display: block;
						position: relative;
						left: auto;
						margin-top: 0;
					}

			#jsddm li:hover ul.navLevel2 {
				display: none;
			}

			#jsddm li a.inactive {
				pointer-events: none;
			}

	.mobileOnly {
		display: block !important;
	}
}

@media screen and (max-width: 540px) {
	.leftTopNav {
		margin-top: 23px;
	}

	.rightTopNav {
		float: none;
		position: fixed;
		left: 10px;
		right: auto;
		top: 55px;
		width: 94%;
	}

		.rightTopNav input[type="text"] {
			width: 100%;
			height: 25px;
		}

		.rightTopNav input[type="image"] {
			top: 4px;
			width: 20px;
		}

	.headerWrapper {
		min-height: 93px;
	}
}
